@media (max-width: 991px) {
    .res-container{
        max-width: 100% !important;
    }

    .marginTopGap {
        margin-top: 50px;
    }

    .services-hero-bg {
        padding: 100px 0px 50px 0px;
    }

    .ul-services {
        margin-top: 15px;
        list-style: none;
        padding-left: 1.5rem;
    }

    p {
        color: #DFE1F4;
        font-family: Inter;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
    }

    .services-cards li {
        color: #DFE1F4;
        font-family: Inter;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
    }

    .services-cards li b {
        color: #DFE1F4;
        font-family: Inter;
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: 20px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .head-banner-text h1 {
        max-width: 100%;
        margin: 0 auto;

        text-align: center;
        font-family: Inter;
        font-size: 65px;
        font-style: normal;
        font-weight: 500;
        line-height: 67px;
        letter-spacing: -4.149px;
    }

    .head-banner-text p {
        max-width: 100%;
        margin: 0 auto;
    }

    .services-cards h3 {
        color: #FFF;
        font-family: Inter;
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 43px;
        letter-spacing: -1.32px;
        margin-bottom: 10px;
    }

    p {
        color: #DFE1F4;
        font-family: Inter;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
    }
}

@media (max-width: 768px) {
    .hero-banner {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }  

    .sectionWidth {
        max-width: 95%;
        margin: 0 auto;
    }

    .column-reverse{
        flex-direction: column-reverse;
    }

    .services-cards h3 {
        color: #FFF;
        font-family: Inter;
        font-size: 35px;
        font-style: normal;
        font-weight: 600;
        line-height: 35px;
        letter-spacing: -1.32px;
        margin-bottom: 10px;
    }

    .bottomGap{
        margin-bottom: 50px;
    }

    .head-banner-text h1 {
        max-width: 100%;
        margin: 0 auto;

        text-align: center;
        font-family: Inter;
        font-size: 50px;
        font-style: normal;
        font-weight: 500;
        line-height: 50px;
        letter-spacing: -4.149px;
    }
}